﻿var app_name = 'Sicherheitsrecorder Rechner';
var app_ver = 'Ver. 1.50R00 GER (2015/05/29)';
var app_reqspec = 'System Anforderungen: Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, mind. 512MB RAM';
var note_cap = 'HINWEIS:';
var note_txt = 'Der Recorder nimmt die Bilddaten mit variabler Datenrate ' +
    'auf, in Abhängigkeit von der Komplexität der Szene. ' +
    'Die Berechnung basiert allerdings auf einer festen Datenrate, ' +
    'basierend auf durchschnittlichen Bedingungen.' +
    'Das aktuelle Ergebnis kann daher von dem berechneten ' +
    'Wert abweichen.';

var hdr_model_001 = 'WJ-HD616';
var hdr_model_002 = 'WJ-HD716';
var hdr_model_003 = '';
var hdr_model_004 = '';
var hdr_model_005 = 'WJ-HD616K';
var hdr_model_006 = 'WJ-HD716K';
var hdr_model_RAID = 'WJ-HDB601';

var menu_sec_1 = '';
var menu_sec_1_1 = 'Digitaler Festplattenrecorder';
var menu_sec_1_1_1 = hdr_model_001;
var menu_sec_1_1_2 = hdr_model_002;
var menu_sec_1_1_3 = '';
var menu_sec_1_1_4 = '';
var menu_goto_top = 'Zur Startseite';

var menu_sec_1_cap = menu_sec_1;
var menu_sec_1_txt = 'Nach Eingabe der vereinfachten Parameter, werden Kapazität und Menge berechnet.';
var s_comment = 'Nach Eingabe eines Parameters wird das Ergebnis automatisch berechnet. ';
var s_input_title = 'Aufnahmeanforderung';

var s_input_param_01 = 'Kameraanzahl';
var s_input_p01_label01 = 'Einheit';
var s_input_p01_memo = '';

var s_input_param_02 = 'VideoModus';
var s_input_p02_default = 'PAL';
var s_input_p02_label01 = 'NTSC';
var s_input_p02_label02 = 'PAL';
var s_input_p02_memo = '';

var s_input_param_03 = 'Rate';
var s_input_p03_label01 = 'ips';
var s_input_p03_memo1 = '';
var s_input_p03_memo2 = '';

var s_input_param_04 = 'Auflösung';
var s_input_p04_label01_1 = 'Frame(720*480)';
var s_input_p04_label01_2 = 'Frame(720*576)';
var s_input_p04_label02_1 = 'Field(720*240)';
var s_input_p04_label02_2 = 'Field(720*288)';
var s_input_p04_memo1 = 'Falls Sie 12.5ips wählen,<br>kann nur Field gewählt werden.';
var s_input_p04_memo2 = 'Falls Sie mehr als 9cams<br>und 25ips wählen, steht nur <br>Field zur Verfügung.';

var s_input_param_05 = 'Qualität';
var s_input_p05_label01 = 'XF';
var s_input_p05_label02 = 'SF';
var s_input_p05_label03 = 'FQ';
var s_input_p05_label04 = 'NQ';
var s_input_p05_label05 = 'EX';
var s_input_p05_label06 = 'High';
var s_input_p05_label07 = 'Low';
var s_input_p05_memo = '';

var s_input_param_06 = 'Audio';
var s_input_p06_label01 = 'CH';
var s_input_p06_memo = '';

var s_input_param_07 = 'Zeittabelle';
var s_input_p07_label01 = 'Zeitplan';
var s_input_p07_label02 = '(Stunde / Tag)<br>';
var s_input_p07_label03 = 'Ereignis';
var s_input_p07_label04 = '(s / Ereignis) * ';
var s_input_p07_label05 = '(Anzahl / Stunde)';
var s_input_p07_memo = 'Falls Sie Ereignis wählen, muss<br>die Gesamtdauer in Sekunden <br>unter 3600 sein.';

var s_input_param_08 = 'Term';
var s_input_p08_label01 = 'Tag';
var s_input_p08_memo = '';

var s_input_param_09 = 'HDD Konfig';
var s_input_p09_label01 = 'Modus';
var s_input_p09_List = ["Single", "RAID 5", "RAID 6"];
var s_input_p09_label02 = 'Kapazität';
var s_input_p09_label03 = 'GB/HDD';
var s_input_p09_memo = 'Kapazität einer Festplatte,<br>die Sie gewählt haben. ';

var s_output_title = 'Ergebnis';

var s_output_param_01 = 'Kapazität';
var s_output_p01_label01 = 'GB/Tag * ';
var s_output_p01_label02 = 'Tag = ';
var s_output_p01_label03 = 'GB';
var s_output_p01_memo = 'Bereich für Festpattenverwaltung berücksichtigt.';

var s_output_param_02 = 'Menge';
var s_output_p02_label01 = '(HDD)';
var s_output_p02_label02 = '(genutzt/Kapazität)';
var s_output_p02_label03 = '';
var s_output_p02_label04 = 'WJ-HDE400(1)';
var s_output_p02_label05 = 'WJ-HDE400(2)';
var s_output_p02_label06 = 'WJ-HDE400(3)';
var s_output_p02_label07 = '( ';
var s_output_p02_label08 = 'GB / ';
var s_output_p02_label09 = 'GB )';
var s_output_p02_label10 = 'Total';

var strcanister = 'Canister';
var strcanisterTypeP = 'WJ-HDU40K';
var strcanisterTypeG = 'WJ-HDU40K';

var s_print_button = 'Textausgabe';

var s_print_label01 = 'Nach Anklicken wird die Konfiguration im Textformat in einem neuen Fenster angezeigt.<br>' +
    'Diese Daten können mittels Copy & Paste nach in eine Excel-Tabelle übertragen werden.';

var s_print_title = 'Berechnungsergebnis';

var s_print_param_01 = 'Datum';
var s_print_param_02 = 'Software';
var s_print_param_03 = 'Version';

var msg_0001 = 'Die Gesamtdauer der Ereignisaufzeichnung liegt über dem Maximalwert.';
var msg_0002 = 'Die Gesamtbitrate der Aufzeichnung liegt über dem Maximalwert.';
var msg_0003 = 'Die Gesamtkapazität der Aufzeichnung liegt über dem Maximalwert.';

